Package org.apache.sling.commons.log.logback.internal.store

# Class LogStoreRegistrar

java.lang.Object
org.apache.sling.commons.log.logback.internal.store.LogStoreRegistrar

public class LogStoreRegistrar extends Object

## Constructor Summary

Constructors
Constructor
Description
`LogStoreRegistrar()`

## Method Summary

Modifier and Type
Method
Description
`void`
`start(org.osgi.framework.BundleContext context)`
`void`
`stop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LogStoreRegistrar

public LogStoreRegistrar()

## Method Details

### start

public void start(org.osgi.framework.BundleContext context)

### stop

public void stop()